/* CSS Document */
.Menu {font-size:bold 12pt;background:url(modra.gif); background-repeat:repeat-x;height:40px;padding-top:5px;text-align:center;display:block}

.Menu li{display:inline;background-image:url(seda.png);background-repeat:repeat-x;padding: 0.4em 0.6em 0.3em 0.6em;border-radius:  8px 8px 0 0;
            }
.Menu li a {
          color:black;padding: 0.6em 1em 0.4em 1em; border-radius:  8px 8px 0 0;
          font-family:sans-serif;font-weight: bold; 
          text-decoration: none; }
          
.Menu li a:hover { color:rgb(0,0,238);padding-left:1em; padding-right:1em}
          
.Menu .active { background:white;font-family:sans-serif;font-weight: bold;}

.obrazek {/*background:blue;*/padding-right:15px;;float:left;}

.obr {/*background:red;*/}

h3 {font: bold 14pt Arial; color:rgb(0,51,255) }